YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000166YaCyWishlist - Wunschlistepublic2012-03-10 21:302012-03-17 21:13
Reporterktplulo 
Assigned ToLotus 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
ETAnone 
PlatformOSOS Version
Product VersionYaCy 1.0 
Target VersionFixed in VersionYaCy 1.1 
Summary0000166: Remove lower limit (minimum, of 10 PPM) for crawler speed
DescriptionThere is no use in limiting the available crawler speed range to 10-30000 PPM. If somebody wants to set it to 5 or to 1, let them do it.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000345)
Lotus (developer)
2012-03-17 21:13

fixed. https://gitorious.org/yacy/rc1/commit/0b3f39136e5e89a3c5a834f5ab342ad0b29294ac [^]

- Issue History
Date Modified Username Field Change
2012-03-10 21:30 ktplulo New Issue
2012-03-13 18:13 Lotus Assigned To => Lotus
2012-03-13 18:13 Lotus Status new => assigned
2012-03-17 21:13 Lotus Note Added: 0000345
2012-03-17 21:13 Lotus Status assigned => resolved
2012-03-17 21:13 Lotus Fixed in Version => YaCy 1.1
2012-03-17 21:13 Lotus Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker